CGI/Perl Guide | Learning Center | Forums | Advertise | Login
Site Search: in

  Main Index MAIN
INDEX
Search Posts SEARCH
POSTS
Who's Online WHO'S
ONLINE
Log in LOG
IN

Home: Perl Programming Help: Beginner:
installation problem for Perl5.002 or above

 



David4
Deleted

Mar 16, 2000, 10:50 AM

Post #1 of 2 (634 views)
installation problem for Perl5.002 or above Can't Post

Hi,

I want to install Perl5.005_03 on Win98. I was suprised to find a 20+ pages of installation instruction in readme.win32 and not work for Win98. Perl5.001 that I have was very easy to install, pretty much just extract to a Perl5 directory. I need to have Perl5.002 or above on Win98 to have libnet to work. Can you tell me which version of Perl is easiest to install and where to download it? One of the web pages said something about binary Perl. Which ever is the easiest to install is the one I want. Thank you!!!

David


David4
Deleted

Mar 16, 2000, 8:43 PM

Post #2 of 2 (634 views)
Re: installation problem for Perl5.002 or above [In reply to] Can't Post

Got answer to my own question.

The binary distribution of Perl5.005_03 for Win 95, 98/NT can be found at http://www.activestate.com/ActivePerl/ The installation is just like any other Windows program.

David

 
 


Search for (options) Powered by Gossamer Forum v.1.2.0

Web Applications & Managed Hosting Powered by Gossamer Threads
Visit our Mailing List Archives